# SocketConnection.TcpClient Property
summaryP:AsterNET.IO.SocketConnection.TcpClient

AsterNet Class Library (Sandcastle documentation)

| SocketConnection TcpClient Property

[Missing <summary> documentation for "P:AsterNET.IO.SocketConnection.TcpClient"]

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public TcpClient TcpClient { get; }

    Public ReadOnly Property TcpClient As TcpClient
    	Get

    public:
    property TcpClient^ TcpClient {
    	TcpClient^ get ();
    }

    member TcpClient : TcpClient with get

#### Property Value

Type: TcpClient
See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace